@charset "utf-8"; 



/* --------------------------------------------------------------------------------
essential
-------------------------------------------------------------------------------- */

body {
	min-width: 0px;
	font-size: 87.5%;
	background-color: transparent;
}



/* --------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------- */

div#header-bg {
	display: none;
}
div#footer-bg {
	display: none;
}



/* --------------------------------------------------------------------------------
container
-------------------------------------------------------------------------------- */

div#container {
	padding: 0px;
	background-image: none;
}
div#container-inner {
	width: auto;
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

div#header {
	position: relative;
	width: auto;
	overflow-x: hidden;
	padding: 0px;
}
div#header div#header-name {
	position: relative;
	float: none;
}
div#header div#header-name img {
	display: block;
	position: absolute;
	left: 50%;
	top: 55px;
	margin-left: -102px;
}
div#header div#headernav-widget div#headernav-widget-content1 {
	border-bottom: 1px solid #b3b3b3;
	margin-bottom: 60px;
	background-color: #f8f8f8;
}
div#header div#headernav-widget div#headernav-widget-content1 ul {
	display: block;
	margin: 0px;
}
div#header div#headernav-widget div#headernav-widget-content1 ul li {
	display: none;
}
div#header div#headernav-widget div#headernav-widget-content1 ul li.translate {
	display: block;
	width: 160px;
	margin: auto;
}
div#header div#headernav-widget div#headernav-widget-content2 {
	display: none;
}
div#header div#main-navigation {
	display: none;
	border: none;
	margin-bottom: 10px;
	padding: 0px 10px;
	background-color: transparent;
	background-image: none;
}
div#header div#main-navigation div#main-menu {
	display: none;
}
div#header div#main-navigation div#main-search {
	position: relative;
	float: none;
	width: auto;
	padding: 0px 45px 0px 0px;
}
div#header div#main-navigation div#main-search input.text {
	width: 100%;
	height: 18px;
	line-height: 20px;
	border: 1px solid #b3b3b3;
	margin: 0px;
	padding: 0px;
}
div#header div#main-navigation div#main-search input.button {
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
div#header div#top-picture img {
	display: block;
	float: none;
	max-width: 640px;
	width: 100%;
	height: auto;
	margin: auto;
}
div#header div#top-picture img.top-title {
	display: none;
}



/* --------------------------------------------------------------------------------
header (home)
-------------------------------------------------------------------------------- */

body.home div#header div#main-navigation {
	display: block;
}



/* --------------------------------------------------------------------------------
content
-------------------------------------------------------------------------------- */

div#content {
	width: auto;
	padding: 0px 10px;
}
div#content p#page_info span {
	margin-right: 0px;
}
div#content p#page_info span a {
	display: none;
}
div#content div.detail-free-format h2 {
	border-left: 5px solid #b3b3b3;
	margin: 20px 0px 10px 0px;
	padding-left: 10px;
	background: #ffffff url(/share/imgs/a-headline-background.png) repeat-x left bottom;
}
div#inquiries div.frame p {
	line-height: 1.5em;
}
div#inquiries div.frame {
	padding: 10px;
}
div#enquete form div.radio {
	padding-top: 5px;
}
div#enquete form div.radio label {
	display: block;
	padding-bottom: 5px;
}
div#enquete form div.radio label.a2 {
	width: auto;
}


/* --------------------------------------------------------------------------------
content (home)
-------------------------------------------------------------------------------- */

body.home div#content {
	position: relative;
	padding-top: 314px;
}
body.home div#content div#home-left,
body.home div#content div#home-right {
	float: none;
	width: auto;
}
body.home div#content div#home-right {
	position: absolute;
	width: 100%;
	height: 230px;
	left: 0px;
	top: 0px;
}
body.home div#content div#read-information {
  background: #eeeeee url(/share/imgs/a-headline-background.png) repeat-x 0px -3px;
}
body.home div#content div#read-information div#info-left {
  font-size: 100%;
  line-height: 30px;
  padding-left: 5px;
  background: url(/share/imgs/a-background-stripe.png) repeat-y 0px 0px;
}
body.home div#content div#home-right div#read-menu {
	padding: 0px 10px;
}
body.home div#content div#home-right div#read-menu div.top-menu,
body.home div#content div#home-right div#read-menu div.top-menu-right {
	width: 50%;
	margin: 0px;
}
body.home div#content div#home-right div#read-menu div.top-menu img,
body.home div#content div#home-right div#read-menu div.top-menu-right img,
body.home div#content div#home-right div#read-menu div.top-menu p,
body.home div#content div#home-right div#read-menu div.top-menu-right p {
	display: none;
}
body.home div#content div#home-right div#read-menu div.top-menu a,
body.home div#content div#home-right div#read-menu div.top-menu-right a {
	display: block;
	height: 40px;
	margin-bottom: 2px;
	background-color: #3333ff;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
body.home div#content div#home-right div#read-menu div.top-menu a {
	margin-right: 1px;
}
body.home div#content div#home-right div#read-menu div.top-menu-right a {
	margin-left: 1px;
}
body.home div#content div#home-right div#read-menu div.top-menu-1 a {
	background-image: url(/share/imgs/a-navi-button-01-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-2 a {
	background-image: url(/share/imgs/a-navi-button-11-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-3 a {
	background-image: url(/share/imgs/a-navi-button-02-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-4 a {
	background-image: url(/share/imgs/a-navi-button-03-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-5 a {
	background-image: url(/share/imgs/a-navi-button-14-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-6 a {
	background-image: url(/share/imgs/a-navi-button-07-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-7 a {
	background-image: url(/share/imgs/a-navi-button-09-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-8 a {
	background-image: url(/share/imgs/a-navi-button-06-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-9 a {
	background-image: url(/share/imgs/a-navi-button-05-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-10 a {
	background-image: url(/share/imgs/a-navi-button-04-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-11 a {
	background-image: url(/share/imgs/a-navi-button-13-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-12 a {
	background-image: url(/share/imgs/a-navi-button-10-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-13 a {
	background-image: url(/share/imgs/a-navi-button-12-sp.png);
}
body.home div#content div#home-right div#read-menu div.top-menu-14 a {
	background-image: url(/share/imgs/a-navi-button-08-sp.png);
}

/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

div#footer {
	padding: 0px 10px;
}
div#footer div#footer-office {
	padding: 0px;
	border: none;
	border-top: 1px solid #b3b3b3;
	padding-top: 10px;
	background-color: transparent;
	background-image: none;
}
div#footer div#footer-office div#footer-office-name {
	float: none;
	width: auto;
}
div#footer div#footer-office div#footer-office-content {
	float: none;
	width: auto;
	margin-bottom: 10px;
}
div#footer div#footer-office div#footer-office-content strong {
	display: block;
}
div#footer div#footer-office div#footer-office-content br {
	display: none;
}
div#footer div#footer-office div#footer-topup {
	height: 22px;
	overflow-y: hidden;
	margin: 0px;
	padding: 0px;
}
div#footer div#footer-bottom div.mode-wrapper {
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}
div#footer div#footer-bottom div.mode {
	float: none;
	width: 265px;
	margin: auto;
}
div#footer div#footer-bottom-nav {
	float: none;
	width: auto;
	text-align: center;
	border-bottom: 1px solid #b3b3b3;
}
div#footer div#footer-bottom-copylight {
	float: none;
	width: auto;
	text-align: center;
}
#list-article{
    width:auto !important;
}